/* CSS Document */
body 
	{
	margin: 0px;
	background-color:#CC0033;
	text-align: center;
	min-width: 780px;
	min-height: 500px;
	}
#wrapper 
	{
	margin:0 auto;
	width:650px;
	text-align:left;
	position:relative;
	height:476px;
	background:url("images/background.gif");
	}
#picture1 {position:absolute;top:198px;left:86px;}
#picture2 {position:absolute;top:181px;left:281px;}
#picture3 {position:absolute;top:280px;left:328px;}
#picture4 {position:absolute;top:238px;left:452px;}

#toplinks a 
	{
	overflow:hidden;
	position: absolute;
	height:25px;
	top:16px; 
	text-decoration:none;
	z-index:1;
	}
a#adult_program {left:0px;width:124px;}
a#teen_program {left:124px;width:127px;}
a#summer_camps {left:251px;width:132px;}
a#kids_corner {left:383px;width:116px;}
a#community_events {left:499px;width:151px;}

#contentlinks a
	{
	overflow:hidden;
	position:absolute;
	text-decoration:none;
	z-index:1;
	}
a#berkeley {top:107px;left:407px;height:18px;width:243px;}
a#children_program {top:198px;left:383px;height:40px;width:247px;}
a#children_program_b {top:388px;left:86px;height:22px;width:242px;}
a#teen_program_b {top:388px;left:328px;height:22px;width:124px;}
a#adult_program_b {top:388px;left:452px;height:22px;width:198px;}

#sidelinks a
	{
	overflow:hidden;
	position:absolute;
	left:0px;
	width:86px;
	text-decoration:none;
	z-index:1;
	}
a#home {top:96px;height:29px;}
a#about {top:125px;height:56px;background-image:none;}
a#forms {top:181px;height:30px;background-image:none;}
a#contact_us {top:211px;height:27px;background-image:none;}
a#location {top:238px;height:28px;background-image:none;}
a#staff {top:266px;height:28px;background-image:none;}
a#gallery {top:294px;height:29px;background-image:none;}
a#links {top:323px;height:28px;background-image:none;}
a#jobs {top:351px;height:28px;background-image:none;}
a#sitemap {top:379px;height:31px;background-image:none;}
a#about:hover {background:url("images/siderollover.gif") 0 0px;}
a#forms:hover {background:url("images/siderollover.gif") 0 -56px;}
a#contact_us:hover {background:url("images/siderollover.gif") 0 -86px;}
a#location:hover {background:url("images/siderollover.gif") 0 -113px;}
a#staff:hover {background:url("images/siderollover.gif") 0 -141px;}
a#gallery:hover {background:url("images/siderollover.gif") 0 -169px;}
a#links:hover {background:url("images/siderollover.gif") 0 -198px;}
a#jobs:hover {background:url("images/siderollover.gif") 0 -226px;}
a#sitemap:hover {background:url("images/siderollover.gif") 0 -254px; background-repeat:no-repeat;}

#onlinereglinks a
	{
	overflow:hidden;
	position:absolute;
	text-decoration:none;
	z-index:1;
	}
a#onlinereg {left:383px;top:424px;width:267px;height:24px;background-image:none;}

#formlinks a
	{
	overflow:hidden;
	position:absolute;
	height:26px;
	top:449px;
	text-decoration:none;
	z-index:1;
	}
a#recreation_programs {left:280px;width:148px;background-image:none;}
a#kids_programs {left:428px;width:221px;background-image:none;}
a#recreation_programs:hover, a#kids_programs:hover {background-image:url("images/formrollover.gif"); background-repeat:no-repeat;}

a#about:hover, a#forms:hover, a#contact_us:hover,
a#location:hover, a#staff:hover, a#gallery:hover,
a#links:hover, a#jobs:hover, a#sitemap:hover,
a#recreation_programs:hover, a#kids_programs:hover
	{border:none;}

#toplinks a i,
#contentlinks a i, 
#sidelinks a i,
#formlinks a i,
#onlinereglinks a i
	{visibility:hidden;}
